$with_header: 100%;
$contentBackground: #fff;
$imageBackground: url("../img/m-h-day.jpg");
$gradient: linear-gradient(to right, #659505, #295bd5);
$textColor: #000;
$sectionCardColor: #1b1e2a;
$sectionTextColor: #000;
$footerColor: #1b1e2a;
$fontFamily: 'Source Sans Pro', sans-serif;
$headerHeadingFont: 'Source Sans Pro', sans-serif;
$afterColor: #0ca1c8;
$buttonColor: #699a00;